@media only screen and (min-width: 1500px) {
	.banner-text-box-1 {
    position: absolute;
    top: 32%;
	left: 50%;
	}	
	
}

/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (max-width: 1200px) {
    .banner-text-box-1, .banner-text-box-2, .banner-text-box-3 {
    width: 100%;
    padding: 0 2%;
	}
	
	.banner-text-box-1 {
    position: absolute;
    top: 40%;
	left: 50%;
	}

	.testimonials{
	width: 88%;	
	}

	.testimonial-box h5{
    font-weight: bold;
    text-align: center;
    line-height: 125%;
    margin-bottom: 5px;
	}	 

  
    .row { padding: 0 2%; }

	.content .bigbox{
    margin: 7px 2%;	
	}	
	
	#microsoft .box{
    margin: 20px 4%;	
	}	

	.content h5{
    width: 68%;	
	}
	
	.paragraphs ul li {
    list-style: none;
    width: 50%;
    line-height: 130%;
    padding-bottom: 15px;
	}
	
}



/* Small tablet to big tablet: from 768px to 1024px */
@media only screen and (max-width: 1024px) {
    body { font-size: 18px; }
    section { padding: 60px 0; }
	
	/*.banner-text-box-1 {
    position: absolute;
    top: 32%;
	left: 50%;
	}*/
	
	.banner-text-box-1 {
    position: absolute;
    top: 55%;
	left: 50%;
	}	
	
	.content .bigbox .btn-orange:link {
    float: left;
    padding: 15px 70px;
    font-size: 20px;
	}
	
	#receive .box img {
    width: 30%;
	}
	
	.content h5 {
    font-weight: 600;
    text-align: center;
    line-height: 135%;
    width: 85%;
    margin: auto;
    margin-bottom: 15px;
	}

	.testimonial-box img{
	left: 30%;		
	}

	.content .bigbox{
    margin: 7px 2%;	
	}	
	
	.content .bigbox h1 {
    text-align: left;
    margin-top: 30px;
    font-size: 255%;
    line-height: 105%;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    color: #0862af;
	}
	
	#microsoft .box{
    margin: 20px 4%;	
	}	
	
	#testimonials h5 {
    line-height: 128%;
    margin-top: 10px;
    color: #fff;
	}	
	
	.testimonial-box img.person {
    width: 70px;
    height: 70px;
    top: -40px;
    left: 30%;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    border: 3px solid #ffffff;
    box-shadow: 2px 3px 3px #cecece;
	}	
	
	.paragraphs ul li {
    list-style: none;
    width: 50%;
    line-height: 130%;
    padding-bottom: 15px;
	}

	.guarantee h2 {
    margin-top: 25px;
    line-height: 120%;
	}	
	
	.content .bigbox img.gift {
    width: 85%;
    margin-top: 30px;
	}
	
}



/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    body { font-size: 16px; }
    section { padding: 30px 0; }

	.banner-text-box-1 p.price{
	width: 300px;
    font-size: 62%;	
	}
	
	.banner-text-box-2 p.price{
	width: 300px;
    font-size: 62%;	
	}
	
	.banner-text-box-3 p.price{
	width: 300px;
    font-size: 62%;	
	}		
	
	#receive .box img {
    width: 25%;
	}
	
	img.cards {
    width: 270px;
    float: left;
    margin-top: 60px;
	}
	
	.banner-text-box-1 {
    position: absolute;
    top: 50%;
    left: 50%;
	}	
	 
	.banner-text-box-2 h1{
	margin: 14px 0 10px 0;
	}	
	 
	.btn-blue:link, .btn-pink:link, .btn-white:link, .btn-ghost:link, .btn-colorful:link, .btn-darkblue:link{
	 margin-bottom: 8px;
	} 
	 
	p.shorter {
    width: 95%;
	}	
	
	nav p {
    margin-top: 30px;
	line-height: 180%;
	}
    
	.banner-text-box-2 h3{ width: 100%;}
	
	#workshop h2{ width: 95% }
	
	#mentor img{ width: 38%; }
		
    .row,
    .banner-text-box-1, .banner-text-box-2, .banner-text-box-3 { padding: 0 4%; }
    .col { 
        width: 100%;
        margin: 0 0 4% 0;
    }
     
    
    h1 { font-size: 180%; line-height: 115%;}
    h2 { font-size: 150%; line-height: 120%;}
	h5 { font-size: 100%; line-height: 135%;}
	p { font-size: 85%; }	

	#banner-1 {
	background-position: center right;
	}
	
	#banner-2 {
	background-position: center;
	}
	
	#banner-3 {
	background-position: center;
	}	

	.testimonials{
	width: 80%;
	margin: auto;
	}
	
	.testimonial-box{
	margin-left: 0 !important;
	margin-right: 0;		
	}

    #t1, #t2, #t3 {
    margin-bottom: 80px;
	}
	
	.paragraphs ul li {
    list-style: none;
    width: 50%;
    line-height: 130%;
    padding-bottom: 15px;
	}
	
	.guarantee img {
    width: 50%;
    padding-top: 20px;
    margin: auto;
    display: block;
	}
	
	.future h1 {
    width: 93%;
	font-size: 130%;
	}
	
	.black-logo img {
    float: right;
    width: 18%;
    margin-top: -70px;
	}
	
	.copyright{
	margin-bottom:-30px;	
	}
	
	.social-links{
	margin-top: 18px;
	}
	
	.footer-links{
	margin-left: -10px;
	}
	
	footer p{
	margin-left: -10px;
    margin-top: -20px;	
	}
	
	
	.content .bigbox img.gift {
    width: 90%;
    margin-top: 20px;
	}
	

	#receive h5 {
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
    line-height: 135%;
    font-size: 100%;
	}	
	
	#courses p.subtitle {
    width: 100%;	
	}
	
	#courses h5 {
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
    line-height: 135%;
    font-size: 100%;
	}	
	
	#skillsoft h5 {
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
    line-height: 135%;
    font-size: 100%;
	}	
	
	#skillsoft p {
    font-size: 80%;
    margin: auto;
    text-align: center;
    padding: 10px 8px 10px;
    line-height: 145%;
	}
	
	#microsoft h3 {
    font-weight: 400;
    text-align: center;
    line-height: 135%;
    width: 100%;
    margin: auto;
    margin-bottom: 30px;
	}
	
	.content h3 {
    font-weight: 400;
    text-align: center;
    line-height: 135%;
    width: 100%;
    margin: auto;
    margin-bottom: 30px;
	}
	
	.content h5 {
    width: 55%;		
	}
	
	.content .bigbox{
    margin: 0 4%;	
	}	
	
	.content .bigbox h1{
	margin-bottom: 5px;	
	}
	
	.content .bigbox .btn-orange:link{
	font-size: 18px;	
	}
	
	#microsoft .box{
    margin: 20px 4%;	
	}
	
	#microsoft h5{
	font-size: 90%;	
	}
	
	#microsoft h4 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 100%;
	}
	
	.testimonial-box img.person {
    width: 70px;
    height: 70px;
    top: -40px;
    left: 36%;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    border: 3px solid #ffffff;
    box-shadow: 2px 3px 3px #cecece;
	}

}



/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    section { padding: 40px 0; }
	
	.banner-text-box-1 h1{
    font-size: 125%;
    width: 100%;
    line-height: 122%;	
	}

	.banner-text-box-2 h1{
    font-size: 125%;
    width: 100%;
    line-height: 122%;
	}

	.banner-text-box-3 h1{
    font-size: 125%;
    width: 100%;
    line-height: 122%;	
	}	
	
	.banner-text-box-1 h4 {
    width: 100%;
    font-size: 82%;
	}
	
	.banner-text-box-2 h4 {
    width: 100%;
    font-size: 82%;
	}
	
	.banner-text-box-3 h4 {
    width: 100%;
    font-size: 82%;
	}
	
}

